audit_socketcall
Prev | Chapter 15. Audit Interfaces | Next

## Name

audit_socketcall — record audit data for sys_socketcall

## Synopsis

`int audit_socketcall (` | int | nargs,
| unsigned long * | args`)`;

## Arguments

`nargs`

  number of args

`args`

  args array

## Description

Returns 0 for success or NULL context or < 0 on error.

Prev | Up | Next
__audit_ipc_set_perm | Home | __audit_fd_pair